.lfr-layout-structure-item-ce35b5b1-646b-6dbc-f65f-a0dadf164c62 {
background-color: #a2aab6 !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-e709238a-8a9b-272b-00f1-bbb1d38ea88c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6755655d-7e11-e4d8-2dcd-b05b4cefe2b5 {
padding-bottom: var(--spacer-3,1rem) !important;
color: info !important;
}
.lfr-layout-structure-item-a0d6ccfa-2c20-c22c-d6ed-f93c30e5e745 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0e436554-6de6-e2e7-74cf-fc60a968dc3b {
padding-bottom: var(--spacer-3,1rem) !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-cb5d0871-2e78-09d8-a0c6-534b1985287e {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9773dce8-661b-799d-4783-b7c5c4d2e999 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b2d92da5-9ee5-b96b-1175-3d6fe0a7eaa5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c6116c10-37f6-8829-3b64-00b559fae828 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e39bb5c2-fe07-1ff3-d1f9-486988bfa179 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-191b1578-a396-8766-2e1a-8717a9db25f0 {
padding-bottom: var(--spacer-5,3rem) !important;
}
